<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7079772ba569557cf5c66e1185f26c33/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7079772ba569557cf5c66e1185f26c33/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>